cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 8

LEM V6.6.0 cannot login using web browser due to adobe flash player EOL

Jump to solution

Hi, May I need your advice, I am currently using LEM version 6.6.0 but I could not login using web browser due to adobe flash player EOL. 

If I upgrade to 6.7.0, do you think can solve this issue?

Thank you.

0 Kudos
1 Solution
The dashboard in the HTML5 Events Console wasn't added until SEM 2019.4, its not available in 6.7.x. If you need access to the dashboard then you will need to upgrade.

View solution in original post

0 Kudos
9 Replies
Level 12

Hi

Yes we started moving away from Flash in 2019.

Here's the release notes for 6.7, and I suggest to check the other ones at the left hand side:

https://documentation.solarwinds.com/en/success_center/SEM/Content/Release_Notes/SEM_6-7_Release_Not...

 

Hi sasch,

I have upgraded to SolarWinds-SEM-6.7.0-Upgrade.iso using cmc. When I connect thru web browser still asking for adobe flash player.

Kindly please advice, thank you.

Open the web browser still using http://xx.x.xx.xxx:8080/lem/

Cannot with http://xx.x.xx.xxx:8080/sem/

 

0 Kudos

Hi saschg,

Thank you for you information and assistance.

I tried to upgrade using cmc but show me "The license maintenance period has expired or no license is installed."

Kindly please let me know if you have a way to run the upgrade for Version 6.7.0

 

 

0 Kudos

It seems you need to renew the maintenance contract as it probably run out a few years ago.
Please find more information here:
https://www.solarwinds.com/maintenance

 

0 Kudos

Hi sasch,

I upgraded "SolarWinds-SEM-6.7.0-Upgrade.iso" successfully with cmc upgrade command.

I can see the version indicated 6.7 and I can connect using http://10.1.xxxx/webui/ 

From this screen, I can see: event, Nodes, Rules, SEM Concole, my account, setting, and "?"

I try to use http://10.1.xx.xxx:8080/sem but show me below error (before I always use http://10.1.xx.xxx:8080/lem to generate the reports using nDepth).

HTTP Status 404 - Not Found

Go to LEM UI

Thank you very much for your advice.

 

 

0 Kudos
http://10.1.xx.xxx:8080/sem is not valid for any version of the SEM appliance.

The two URLs for the SEM are:

http://x.x.x.x:8080/lem/ -> Legacy Flash Console
http://x.x.x.x:8080/webui/ -> HTML5 Events Console
0 Kudos

Hi RobBarbieri,

Can I verify for:

1. http://x.x.x.x:8080/lem/ -> Legacy Flash Console - this connection still using adobe flash player, am I correct?

2.http://x.x.x.x:8080/webui/ -> HTML5 Events Console - I can open and access this but I cannot find the dashboard (see the attached screenshots). How to get the dashboard?

0 Kudos
The dashboard in the HTML5 Events Console wasn't added until SEM 2019.4, its not available in 6.7.x. If you need access to the dashboard then you will need to upgrade.

View solution in original post

0 Kudos

Hi RobBarbieri,

Thank you very much for the above information.

 

0 Kudos